
.inside {
	width:968px;	
}
/* HEADER AND NAV STYLES */
#header {
	width:100%;
	background-color:#9A4143;
	height:100px;
	background-image:url(/csp/cms/sites/sltrib/assets/images/newsite/bg_header.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border-bottom:solid 1px #9A4143;
}
#header .headerSpacer {
	color:#611313;
}
#header_logoBox {
	margin-top:25px;
	text-align:left;
	position:relative;
}
#header_logoBox .headerLogo {
	padding-bottom:3px;	
}
#header_logoBox .dateTime {
	padding-left:12px;	
}
#header_searchBox {
	text-align:right;
	margin-top:27px;	
}
#header_searchBox a {
	color:#FFF;
	text-decoration:none;
}
#header_searchBox a:hover {
	text-decoration:underline;	
}
#header_searchBox .searchCont {
	text-align:right;
	overflow:hidden;
}
#header_searchBox .searchBox .searchTextBox {
	width:191px;
	height:27px !important;
	border:solid 1px #CCC;
	padding-left:9px;
	font-size:12px;
	color:#464646;
	font-style:italic;
	margin-right:0px;
}

#header_searchBox .searchBox .searchSubmitButton {
	background:none;
	border:none;
	width:69px;
	height:29px;
	color:#FFF;
	background-color:#611313;
}
#header_searchBox .searchBox .searchSubmitButton:hover {
	background-color:#4F0F0F;	
}
#header_searchBox .weatherTraffic {
	padding-top:5px;
	padding-right:5px;
	clear:right;
}

#navigation .inside {
	position:relative;	
}
.targetAd {
	position:absolute;
	right:0px;
	top:0px;
}
ul#nav_top {
	margin: 0; padding: 0;
	float: left;
	width: 968px;
	list-style: none;
	position: relative;
	font-size: 12px;
	font-weight:bold;
	background-color:#7D292A;
	background-image:url(/csp/cms/sites/sltrib/assets/images/newsite/bg_nav_main.png);
	background-position:top;
	background-repeat:repeat-x;
	height:30px;
	font-family:Arial, Helvetica, sans-serif;
}
ul#nav_top li {
	float:left;
	margin:0;
	padding:0;
}
ul#nav_top li a {
	padding: 10px 9px 7px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
}
ul#nav_top li a:hover {
	color: #000;
}
ul#nav_top li a.homeLink {
	width:14px;
	height:13px;
	padding-bottom:9px;
	background-image:url(/csp/cms/sites/sltrib/assets/images/newsite/icon_home.png);
	background-position:center center;
	background-repeat:no-repeat;
}
ul#nav_top li.on a.homeLink {
	background-image:url(/csp/cms/sites/sltrib/assets/images/newsite/icon_home_on.png);
}
ul#nav_top li:hover a.homeLink {
	background-image:url(/csp/cms/sites/sltrib/assets/images/newsite/icon_home_on.png);
}	
ul#nav_top li a.homeLink:hover {
	background-image:url(/csp/cms/sites/sltrib/assets/images/newsite/icon_home_on.png);
}
ul#nav_top li:hover { 
	background-color:#EDEDED;
	color:#000; 
}
ul#nav_top li:hover a {
	color:#333;	
}
ul#nav_top li.on {
	background-color:#EDEDED;
	color:#000;	
}
ul#nav_top li.on a {
	color:#333;	
}
ul#nav_top li span {
	width: 963px;
	height:22px;
	padding-top:7px;
	padding-left:5px;
	font-size:10px;
	float: left;
	position: absolute;
	left: 0; top:30px;
	display: none;
	background: #EDEDED;
	color: #000;
	border-bottom:solid 1px #B06D6E;
	border-top:solid 1px #DDCDCD;
	z-index:10;
}
ul#nav_top li span a {
	display: block;
	color: #f0f0f0;
	text-decoration: none;
	float:left;
	padding:0px;
	padding:0px 8px;
	border-right:solid 1px #999;
}
ul#nav_top li span a.noB {
	border:none;	
}
ul#nav_top li:hover span { display: block; }
ul#nav_top li span a { display: inline; color:#333; }
ul#nav_top li span a:hover {text-decoration: underline; color:#9B4143;}
#fakeSubNav {
	width:963px;
	height:22px;
	padding-top:8px;
	padding-left:5px;
	border-bottom:solid 1px #B06D6E;
	position:absolute;
	top:30px;
	left:0px;
	background: #EDEDED;
	z-index:1;
	font-size:10px;
}
#fakeSubNav a {
	font-family:Arial, Helvetica, sans-serif;
	display: block;
	color: #333;
	text-decoration: none;
	float:left;
	padding:0px;
	padding:0px 8px;
	border-right:solid 1px #999;
	font-weight:bold;
}
#fakeSubNav a:hover {
	text-decoration:underline; 
	color:#9B4143;	
}
#fakeSubNav .noB {
	border:none;	
}
.headerText {
	position:absolute;
	top:6px; 
	left:400px;
	font-size:28px;
	font-weight:bold;
	color:#cdcdcd;
	letter-spacing:-1px;
	padding-left:15px;
	border-left:2px solid #CDCDCD;
	width:260px;
}
.headerText a {
	color:#cdcdcd;	
}
.subNavAd {
	padding:0px !important;
	position:absolute;
	right:4px;
	bottom:2px;
	border-right:none !important;
}
#subSubNav {
	margin-top:30px;
	margin-bottom:0px;
	overflow:hidden;
}
#subSubNav .dealBar .text {
	font-size:10px;
	line-height:9px;
	padding-right:15px;
	border-right: solid 2px #CCC;
}
#subSubNav .dealBar .logo {
	padding-left:15px;
}
#topAdContainer {
	margin-top:14px;
	width:968px;
	overflow:hidden;
}
#sponsored {
	margin-top:0px;
	width:968px;
	overflow:hidden;
}
.topLeaderboard {
	width:728px;
	height:90px;
	background-image:url(http://resource.utahdigitalweb.com/sltrib/hostedimages/newsite/bg_ad_leaderboard.jpg);
}
#emailBoxSmall {
	width:202px;
	height:70px;
	padding:9px 5px;
	background-color:#CFCFCF;
	font-size:12px;
}
#emailBoxSmall .fieldDiv {
	padding:5px 0px;
}
#emailBoxSmall .emailField {
	width: 117px;
	height: 29px !important;
	border: solid 1px #CCC;
	padding-left: 9px;
	font-size: 12px;
	color: #464646;
	font-style: italic;
	margin-right: 0px;
}
#emailBoxSmall .emailSubmitButton {
	background: none;
	border: none;
	width: 69px;
	height: 29px;
	color: white;
	background-color: #4F4F4F;
}
#emailBoxSmall .emailSubmitButton:hover {
	background-color:#2D2D2D;
}
#emailBoxSmall a {
	color:#000;
}
#emailBoxSmall a:hover {
	color:#000;
					}
/* END HEADER AND NAV STYLES */

/* TOP LEADERBOARD AREA 
#topAdContainer {
	margin-top:14px;
	width:968px;
	overflow:hidden;
} */

.topLeaderboard {
	width:728px;
	height:90px;
	background-image:url(http://resource.utahdigitalweb.com/sltrib/hostedimages/newsite/bg_ad_leaderboard.jpg);
}
#emailBoxSmall {
	width:202px;
	height:70px;
	padding:9px 5px;
	background-color:#CFCFCF;
	font-size:12px;
}
#emailBoxSmall .fieldDiv {
	padding:5px 0px;
}
#emailBoxSmall .emailField {
	width: 117px;
	height: 29px !important;
	border: solid 1px #CCC;
	padding-left: 9px;
	font-size: 12px;
	color: #464646;
	font-style: italic;
	margin-right: 0px;
}
#emailBoxSmall .emailSubmitButton {
	background: none;
	border: none;
	width: 69px;
	height: 29px;
	color: white;
	background-color: #4F4F4F;
}
#emailBoxSmall .emailSubmitButton:hover {
	background-color:#2D2D2D;
}
#emailBoxSmall a {
	color:#000;
}
#emailBoxSmall a:hover {
	color:#000;
}

/* FOOTER STYLES */
#fullFooter {
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	padding-bottom:50px;
}
#footer a {
	font-size:12px;
	color:#61292A;
	padding-top:5px;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;	
}
#footer {
	width:100%;
	background-color:#CCC;
	padding:6px 0px;
}
#footer .toplink {
		
}
.sitemap {
	width:100%;
	background-color:#AEAEAE;
	border-top:1px solid #9E9E9E;
	border-bottom:1px solid #9E9E9E;
	list-style:square;
	padding:15px 0px;
}
.sitemap li {
	line-height:11px;
	list-style:square !important;
	list-style-position:inside;
	padding:2px 0px;
	margin-left:16px;
	font-size:11px;
	display:list-item;
}
.sitemap a {
	color:#61292A;
	text-decoration:none;
}
.sitemap a:hover {
	text-decoration:underline;
}
.sitemap .site_subhead {
	font-size:12px;
	font-weight:bold;
	padding-bottom:4px;
	color:#000;
}
.sitemap .site_subhead a {
	color:#000;	
}
.sitemap .site_column {
	margin-right:35px;
	padding:0px;
}
.farRightColumn {
	margin-right:0px !important;	
}
.logo_mng {
	margin-bottom:10px;	
}
.footerSpacer {
	width:100%;
	padding:7px 0px;
	background-color:#999;
}
.footerSpacer .inside {
	text-align:left;
	font-size:14px;
	color:#DFDFDF;
	font-weight:bold;
	width:928px;
}	
#affiliates {
	background-color:#CCC;
}
#affiliates .inside {
	width:900px;
	padding:14px 28px;
}
#affiliates td {
	padding-bottom:3px;	
}
#affiliates a {
	color:#61292A;
}
/*END FOOTER STYLES*/
#pencilHolder {
	margin-top:14px;	
}